[LIGHT_EXTRA_1] ;underglowleft
LINE_FROM=0.55, 0.07, -1.5
LINE_TO=0.55, 0.07, 1.5
BIND_TO_EXTRA_A=1
COLOR=800,80,130
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_2] ;underglow right
LINE_FROM=-0.55, 0.07, -1.5
LINE_TO=-0.55, 0.07, 1.5
BIND_TO_EXTRA_A=1
COLOR=800,80,130
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_3] ;underglowrear
LINE_FROM=-0.40, 0.05, -1.8
LINE_TO=0.40, 0.05, -1.8
BIND_TO_EXTRA_A=1
COLOR=800,80,130
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_4] ;underglowfront
LINE_FROM=-0.45, 0.05, 1.9
LINE_TO=0.45, 0.05, 1.9
BIND_TO_EXTRA_A=1
COLOR=800,80,130
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SIMULATE_HEATING=1.5




[LIGHT_EXTRA_6]                                 ;(INTERIOR GLOW) {Visible from inside only}
LINE_FROM=-0.5, 0.5, 0.5
LINE_TO=0.5, 0.5, 0.5
BIND_TO_EXTRA_A=1
COLOR=800,80,130
DIFFUSE_CONCENTRATION=1.0
FADE_AT=150
FADE_SMOOTH=0.10
RANGE=0.30
RANGE_GRADIENT_OFFSET=-1.0
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=1

[LIGHT_EXTRA_7]
LINE_FROM=-0.2, 0.2, 0.4                       ;(INTERIOR FOOT WELL GLOW) {Visible from outside only}
LINE_TO=0.2, 0.2, 0.4
BIND_TO_EXTRA_A=1
COLOR=800,80,130
DIFFUSE_CONCENTRATION=0.95
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0


[LIGHT_EXTRA_8]                               ;(INTERIOR BACK SEAT GLOW) {Visible from outside only}
LINE_FROM=-0.2, 0.4, 0.2
LINE_TO=0.2, 0.4, 0.2
BIND_TO_EXTRA_A=1
COLOR=800,80,130
DIFFUSE_CONCENTRATION=1.0
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
